| 0.9.9 API documenation

Typedefs
Ext_vector_uint1

## Typedefs
typedef vec< 1, unsigned int, defaultp > | uvec1
| 1 component vector of unsigned integer numbers. More...

## Detailed Description

## Typedef Documentation

## ◆ uvec1

typedef vec< 1, u32, defaultp > uvec1

1 component vector of unsigned integer numbers.

See also
  Ext_vector_uint1 extension.

Definition at line 29 of file vector_uint1.hpp.